.contactInfo {
    padding: 50px 0;
}
.contactInfo .header {
    text-align: center;
    margin-bottom: 50px;
}
.contactInfo .header h2 {
    font-size: 33px;
    font-weight: 700;
    letter-spacing: 0;
    text-transform: none;
    color: #191919;
}
.contactInfo .header p {
    font-size: 22px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0;
    color: #007daf;
    margin: 0;
}
.contactInfo .wrap img {
    width: 100px;
    height: 103px;
    object-fit: cover;
    margin: 0 auto 20px;
    display: block;
}
.contactInfo .wrap .content {
    text-align: center;
}
.contactInfo .wrap .content h2 {
    font-size: 22px;
    font-weight: 700;
    text-transform: none;
    color: #191919;
}
.contactInfo .wrap .content p {
    font-size: 18px;
    font-weight: 400;
    text-transform: none;
    color: #797979;
}
.contactInfo .wrap .content p strong {
    color: #4db5de;
}
.contactInfo .wrap .content p a {
    color: #4db5de;
    text-decoration: none;
    font-weight: 700;
}

.contactInfo .inner {
    box-shadow: rgba(0, 0, 0, 0.2) 0 10px 35px;
    padding: 40px;
    height: 100%;
}
.contactInfo .inner .header {
    text-align: left;
    margin: 0;
}
.contactInfo .inner .header h3 {
    font-size: 28px;
    letter-spacing: 0;
    text-transform: none;
    color: #007daf;
    font-weight: 700;
    margin: 0;
}
.contactInfo .inner .line {
    height: 3px;
    width: 100px;
    background: #57b2d6;
    margin: 30px 0;
}
.contactInfo .inner .address p {
    color: #5e5e5e;
}
.contactInfo .inner .phone i {
    color: #007daf;
    margin-right: 5px;
}
.contactInfo .inner .phone a {
    color: #5e5e5e;
    text-decoration: none;
    font-size: 18px;
}
.contactInfo .inner .map i {
    color: #007daf;
    min-width: 18px;
    margin-right: 5px;
}
.contactInfo .inner .map a {
    color: #5e5e5e;
    text-decoration: none;
    font-size: 18px;
}
